uuid: e93a2978-7255-4d35-9089-2a5d491e31e5
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_top_space
    - paragraphs.paragraphs_type.one_column_container
  module:
    - options
id: paragraph.one_column_container.field_top_space
field_name: field_top_space
entity_type: paragraph
bundle: one_column_container
label: 'Top space'
description: ''
required: false
translatable: false
default_value:
  -
    value: top_0
default_value_callback: ''
settings: {  }
field_type: list_string
